body{
    width: 100%;
}
.about{
    font-size:4vw;
}

 .body {    
     display: flex;
     flex-direction: column;
     width: 100%;
     align-items: center;
 }

 .body h1 {
     margin-top: 30px;
 }

 .tentang-kami {
     height: 82vh;
     width: 100%;
     color: black;
     background-color: #00628C;
     /*Untuk membuat di tengah tulisan tentang*/
     display: flex;
     justify-content: center;
     align-items: center;
     z-index: -1;
 }

 .tentang-kami::after {
    content: "";
    background: url(http://darkroom-cdn.s3.amazonaws.com/2012/12/60-Best-of-Staff-2012.jpg);
    opacity: 0.5;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
  }

.writing {
    color: white;
    display: flex;  
    z-index: 1;
}

.deskripsi {
    padding: 13vh 2vw;
    width: 100%;
    background-color: #FFFFFF;
    display: flex;
    justify-content: center;
}

.tulisan_deskripsi{
    text-align: center;
    font-size: 3.5vw;
    width:80%;
    align-self: center;
}

.pencapaian {
    padding: 0vh 1vw;
    width: 100%;
    flex: 1;
    background-color: #00628C;
    display: flex;
    flex-flow: column wrap;
    align-items: center;
    justify-content: center;
}

.pencapaian .konten {
    padding: 2.5vh 0vw;
    font-size: 2.5vw;
    color: #ffffff;
    text-align: center;
}

.testimoni {
    height: 800px;
    width: 100%;
    background-color:  #FFFFFF;
    display: flex;
    align-items:center;
    justify-content: center;
}   

.testimoni .frame {
    width: 80%;
    height: 80%;
    display: flex;
    flex-direction: column;
    align-items:center;
    justify-content: center;
}

.testimoni .frame iframe {
    width: 100%;
    height: 100%;
}

.addcomment{
    width: 100%;
    height: 100px;
    display: flex;
    align-content: center;
    justify-content: center;
}

.addcomment button{
    width: 180px;
    height: 50px;
    display: flex;
    align-content: center;
    justify-content: center;
}   
